.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97251301-c3b6-5dd7-24d8-411a3ee6e3af {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f33b268d-bd80-7b9c-0c56-d3201ef2e41e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-96144399-bf26-81ad-c6f9-c6a6b4837569 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
